html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
}

ol {
    padding: 0 27px;
}
a,
a:hover,
a:active {
  text-decoration: none !important;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(197, 213, 255, 0.4705882353) !important;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(197, 213, 255, 0.4705882353) !important;
}

:root {
  font-size: 16px;
}

header nav div.container-fluid a.navbar-brand {
  color: #0e3a57;
}
header nav div.container-fluid a.navbar-brand img {
  max-width: 80px;
}
header nav .dropdown-item {
  text-transform: capitalize;
}
header .nav-link:not(.dropdown-item) {
  font-family: "Domine", serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  box-sizing: border-box;
}
header .nav-link:not(.dropdown-item):hover {
  box-shadow: 0px 3px #0e3a57;
}
header .active_nav_link:not(.dropdown-item) {
  color: #0e3a57 !important;
  box-shadow: 0px 3px #0e3a57;
}

footer {
  background-color: #0e3a57;
  min-height: 300px;
}

footer .base_bg-1 {
  background: none !important;
  border: 1px solid #fff !important;
  border-radius: 5px !important;
}

.sko_btn-primary {
  background-color: #0e3a57 !important;
  color: #fff !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Domine", serif;
  font-weight: 600;
  color: #0e3a57;
  text-align: center;
  width: fit-content;
  text-transform: capitalize;
}
/* .base_bg-1 h1,
.base_bg-1 h2,
.base_bg-1 h3,
.base_bg-1 h4,
.base_bg-1 h5,
.base_bg-1 h6 {
  color:#0e3a57 !important;
}
.why_card h1,
.why_card h2,
.why_card h3,
.why_card h4,
.why_card h5,
.why_card h6 {
  color:#0e3a57 !important;
} */
span,
p {
  font-family: "Poppins", sans-serif !important;
  font-weight: normal;
}

.brotcher_wrapper {
  width: 60%;
}

.icon {
  font-size: 40px;
}
.icon img {
  max-width: 75px;
}

.banner__wrapper {
  box-shadow: none;
  border-radius: 0 !important;
  background-image: url("/live/oe_/https://www.skolaro.com/assets/images/bg-banner.webp");
  border-radius: 0 !important;
  background-size: cover;
}
.banner__wrapper h1,
.banner__wrapper h2,
.banner__wrapper h3,
.banner__wrapper h4,
.banner__wrapper h5,
.banner__wrapper h6 {
  text-align: start;
}
.banner__wrapper .banner__image {
  width: 100%;
}
.banner__wrapper * {
  color: #fff;
}

ul.list_with_check_mark li {
  font-size: 20px;
  font-weight: 500;
  padding: 10px 0;
  position: relative;
  list-style: none;
  color: #0e3a57;
}
ul.list_with_check_mark li::before {
  content: "";
  position: absolute;
  display: block;
  height: 16px;
  width: 7px;
  border-bottom: 2px solid #0e3a57;
  border-right: 2px solid #0e3a57;
  left: -23px;
  top: 15px;
  transform: rotate(33deg);
}

.milestone_wrapper {
  position: relative;
}
.milestone_wrapper::before {
  content: "";
  position: absolute;
  width: 8px;
  top: 33px;
  min-height: 800px;
  background: #0e3a57;
  display: block;
  left: 49.5%;
  border-radius: 8px;
}
.milestone_wrapper .unit__journey {
  position: relative;
}
.milestone_wrapper .unit__journey ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.milestone_wrapper .unit__journey ul li {
  font-size: 18px;
  padding: 0 0 0 20px;
}
.milestone_wrapper .unit__journey ul li::before {
  content: url("/live/oe_/https://www.skolaro.com/assets/images/chkmrk.png");
  position: relative;
  right: 40px;
  top: 6px;
  height: 8px;
  width: 8px;
  display: block;
}
.milestone_wrapper .arr::before {
  content: "";
  display: block;
  position: absolute;
  top: 45px;
  background: #0e3a57;
  height: 8px;
  width: 25px;
  left: -27px;
}
.milestone_wrapper .arl::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  background: #0e3a57;
  height: 8px;
  width: 25px;
  left: 100%;
}

.landing_page_banners,
.home_carousel {
  height: fit-content;
  background-image: url("/live/oe_/https://www.skolaro.com/assets/images/bg-banner.webp");
  border-radius: 0 !important;
  background-size: cover;
}
.landing_page_banners h1,
.home_carousel h1,
.landing_page_banners h2,
.home_carousel h2,
.landing_page_banners h3,
.home_carousel h3,
.landing_page_banners h4,
.home_carousel h4,
.landing_page_banners h5,
.home_carousel h5,
.landing_page_banners h6,
.home_carousel h6,
.landing_page_banners p,
.home_carousel p {
  color: #fff;
  text-align: left;
}
.landing_page_banners p,
.home_carousel p {
  font-size: 20px;
}
.landing_page_banners .center_content_100,
.home_carousel .center_content_100 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.home_carousel {
  background-image: url("") !important;
}
.home_carousel .owl-dots {
  margin-top: -50px;
  position: relative;
  z-index: 9;
}

.container.feature_container {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.container.feature_container .card {
  background-color: #fff;
  padding: 20px;
  margin: 5px;
  border-radius: 14px;
}

.unit__feature h1::before {
  content: attr(data-tooltip);
  display: flex;
  height: 40px;
  width: 40px;
  position: absolute;
  background: #0e3a57;
  margin-left: -50px;
  margin-top: -7px;
  border-radius: 50%;
}

.feaures__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.feaures__wrapper .app_unit__feature {
  margin: 12px;
  padding: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.11);
  width: 280px;
  text-align: center;
  border-radius: 6px;
  background-color: #fff;
  height: 165px;
  cursor: pointer;
  transition-duration: 0.5s;
  transition-property: background;
  transition-timing-function: ease-in-out;
}
.feaures__wrapper .app_unit__feature:hover {
  background-color: rgba(197, 213, 255, 0.4705882353) !important;
}

.owl-carousel .item {
  background: #fff;
  padding: 15px;
  margin: 22px 7.5px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.0509803922);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 200px;
}
.owl-carousel .owl-nav {
  display: none !important;
}
.owl-carousel .owl-dots .owl-dot span {
  width: 15px !important;
  height: 7px !important;
}

.why_card {
  height: 100%;
}
.why_card .icon___wrapper .why_card_icon {
  max-width: 80px !important;
  margin-bottom: 25px;
}
.why_card h4 {
  text-align: left !important;
}

.why_card.why_card_headding_override {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.why_card.why_card_headding_override h4 {
  text-align: center !important;
  margin: 0 auto;
}
.why_card.why_card_headding_override .icon___wrapper {
  text-align: center;
}

ul.module_card {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.module_card li {
  color: #0e3a57;
  text-transform: capitalize;
  font-size: 18px;
  padding: 7.5px 15px;
  border-bottom: 0.5px dotted #0e3a57;
}

ul.benifits {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.benifits li {
  padding: 7.5px 15px;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer p,
footer i {
  color: #fff;
  text-align: left !important;
}
footer i {
  font-size: 24px;
}
footer .footer_list {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
footer .footer_list li {
  margin-bottom: 10px;
}
footer .footer_list li a {
  color: #fff;
  text-decoration: none;
}

* .h-100 {
  height: 100% !important;
}
* .mw-50 {
  max-width: 50% !important;
}
* .br_0 {
  border-radius: 0 !important;
}

.fs18 {
  font-size: 18px !important;
}

.accordion-item h2 {
  width: 100% !important;
}
.accordion-item .accordion-button:focus {
  box-shadow: none !important;
  border: none !important;
}
.accordion-item .accordion-button:not(.collapsed) {
  color: #0e3a57 !important;
}

*.auto_height {
  height: auto !important;
}

.w-initial {
  width: initial !important;
}

.base_bg-1 {
  background-color: #0e3a5738;
  border-radius: 20px;
  box-shadow: 0 0px 3px 0px rgba(0, 0, 0, 0.2705882353);
}

.base_bg-2 {
  background-color: #0e3a57 !important;
  box-shadow: 0 0px 3px 0px rgba(0, 0, 0, 0.2705882353);
}

.base_bg-4 {
  background-color: #0e3a57 !important;
  border-radius: 5px !important;
  padding: 8px 20px !important;
}

.base_bg-2 h1,
.base_bg-2 h2,
.base_bg-2 h3,
.base_bg-2 h4,
.base_bg-2 h5,
.base_bg-2 h6,
.base_bg-2 p {
  color: #fff;
}

.base_bg-3 {
  background-color: transparent !important;
}

.message {
  width: fit-content;
  position: fixed !important;
  z-index: 9;
  top: 84px;
  right: 8px;
}

.lite-vimeo {
  height: 200px;
}

.all_feature_wrapper {
  display: grid;
  grid-template-columns: auto auto auto;
}

.info_card {
  position: relative;
  margin: 5px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.visibleInfo {
  display: flex;
  width: 100%;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #0e3a57e0;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.info_card:hover .overlay {
  bottom: 0;
  height: 100%;
}

.text {
  color: white;
  font-size: 18px;
  position: absolute;
  text-align: left;
  width: 100%;
  margin: 0 auto;
  padding: 18px 0 0 32px;
}

.overlay a {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 20px;
  background: #fff;
  padding: 5px 15px;
  border-radius: 50px;
}

ul.no_lsl {
  list-style: none;
}
ul.no_lsl li {
  list-style: none;
  font-weight: bold;
}

ul.no_lsl.left li {
 text-align: right !important;
 padding-right: 20px;
}
ul.no_lsl.right li {
 text-align: left !important;
 padding-left: 20px;
}


@media only screen and (max-width: 480px) {
  .brotcher_wrapper {
    width: 100% !important;
    margin: 12px !important;
  }
  div.p-5,
  div.px-5,
  p.px-5,
  form.p-5 {
    padding: 1.5rem !important;
  }
  p.testimonials {
    margin: 1.5rem !important;
  }
  .base_bg-1 {
    border-radius: 0 !important;
  }
  .inline_form_ {
    display: flex;
    flex-flow: column;
    min-height: 175px;
  }
  footer {
    padding: 20px;
  }
  button.base_bg-1 {
    margin: 8px;
  }
  .success_stories img {
    width: 100%;
  }
  .feaures__wrapper .app_unit__feature {
    margin: 12px auto;
  }
  div.landing_page_banners .m-5,
  div.home_carousel .m-5 {
    margin: 0 !important;
  }
  .module_list {
    margin-top: 0 !important;
  }
  .module_list div.col {
    margin-bottom: 15px;
  }
  header .active_nav_link:not(.dropdown-item) {
    box-shadow: none !important;
  }
  header .nav-link:not(.dropdown-item):hover {
    box-shadow: none !important;
  }

  .all_feature_wrapper {
    grid-template-columns: auto;
  }
  
}

.accordion-button:not(.collapsed) {
  background-color: #fff8ed !important;
  box-shadow: #fff8ed !important;
}
.testimonials .item {
  min-height: 578px !important;
}

.w-100p {
  max-width: 100%;
}

lite-vimeo::after{
  padding-bottom: 0 !important;
}